# Generated by Django 3.0.6 on 2020-06-02 09:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='commodity',
            name='carbs',
            field=models.DecimalField(decimal_places=2, max_digits=5, null=True, verbose_name='Carbohydrate (g/100g)'),
        ),
        migrations.AlterField(
            model_name='commodity',
            name='fat',
            field=models.DecimalField(decimal_places=2, max_digits=5, null=True, verbose_name='Fat (g/100g)'),
        ),
        migrations.AlterField(
            model_name='commodity',
            name='fiber',
            field=models.DecimalField(decimal_places=2, max_digits=5, null=True, verbose_name='Dietry Fiber (g/100g)'),
        ),
        migrations.AlterField(
            model_name='commodity',
            name='protein',
            field=models.DecimalField(decimal_places=2, max_digits=5, null=True, verbose_name='Protein (g/100g)'),
        ),
        migrations.AlterField(
            model_name='commodity',
            name='sodium',
            field=models.DecimalField(decimal_places=2, max_digits=5, null=True, verbose_name='Sodium (mg/100g)'),
        ),
        migrations.AlterField(
            model_name='commodity',
            name='veg',
            field=models.CharField(choices=[(None, 'No'), ('OL', 'Ovo-lacto vegetarian'), ('O', 'Ovo vegetarian'), ('L', 'Lacto vegetarian'), ('V', 'Vegan')], default=None, max_length=2, null=True, verbose_name='Vegetarian'),
        ),
        migrations.AlterField(
            model_name='profile',
            name='email',
            field=models.EmailField(max_length=254, unique=True, verbose_name='Email Address'),
        ),
        migrations.AlterField(
            model_name='profile',
            name='sex',
            field=models.CharField(choices=[('FEMALE', 'female'), ('MALE', 'male')], max_length=6, null=True),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='carbs',
            field=models.DecimalField(decimal_places=2, max_digits=5, null=True, verbose_name='Carbohydrate (g/100g)'),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='fat',
            field=models.DecimalField(decimal_places=2, max_digits=5, null=True, verbose_name='Fat (g/100g)'),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='fiber',
            field=models.DecimalField(decimal_places=2, max_digits=5, null=True, verbose_name='Dietry Fiber (g/100g)'),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='protein',
            field=models.DecimalField(decimal_places=2, max_digits=5, null=True, verbose_name='Protein (g/100g)'),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='sodium',
            field=models.DecimalField(decimal_places=2, max_digits=5, null=True, verbose_name='Sodium (mg/100g)'),
        ),
    ]
